.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-group-1 {
  width: 552px;
  min-height: 650px;
  background-image: none;
  margin: 92px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 15px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  line-height: 1;
  font-family: "Changa One";
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0px;
  margin: 26px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 64px 0 0;
}

.u-section-1 .u-btn-1 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  margin-top: 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  font-family: Roboto, sans-serif;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 13px 0 auto;
  padding: 10px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 43px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 12px;
    margin-bottom: 60px;
    min-height: 722px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-2 {
    line-height: 1.2;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 27px;
    margin-right: auto;
  }
} .u-section-2 {
  min-height: 799px;
}

.u-section-2 .u-group-1 {
  margin-top: 25px;
  margin-bottom: 0;
  height: auto;
  min-height: 644px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 22px 30px;
}

.u-section-2 .u-gallery-1 {
  height: 617px;
  margin-top: 0;
  margin-bottom: -9px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-text-1 {
  margin: 40px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 603px;
  }

  .u-section-2 .u-group-1 {
    min-height: 456px;
    width: 940px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 418px;
    margin-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 496px;
  }

  .u-section-2 .u-group-1 {
    min-height: 349px;
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 29px;
  }

  .u-section-2 .u-gallery-1 {
    height: 314px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 469px;
  }

  .u-section-2 .u-group-1 {
    min-height: 322px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-gallery-1 {
    height: 242px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 346px;
  }

  .u-section-2 .u-group-1 {
    min-height: 212px;
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 138px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-bottom: 40px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 436px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 415px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Changa One";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 431px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 5px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 474px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 374px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: "Changa One";
  text-shadow: 2px 2px 4px rgba(0,0,0,0.45);
  margin: 0;
}

.u-section-4 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 374px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 308px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 2px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 111px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 13px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 436px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 415px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: "Changa One";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-5 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 431px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 5px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 10px 21px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 32px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 18px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 747px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 15px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 50px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 817px;
}

.u-section-6 .u-image-1 {
  width: 852px;
  height: 568px;
  object-position: 1.71% 50%;
  background-position: 1.71% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 60px 0 0 auto;
}

.u-section-6 .u-group-1 {
  width: 565px;
  min-height: 275px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -175px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-text-1 {
  font-family: "Changa One";
  letter-spacing: normal;
  line-height: 1;
  font-size: 5rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 28px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.4;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-6 .u-group-1 {
    width: 471px;
    min-height: 218px;
    background-position: 50% 50%;
    margin-top: -126px;
    margin-left: -1px;
  }

  .u-section-6 .u-text-1 {
    font-size: 4.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-6 .u-image-1 {
    width: 681px;
    height: 451px;
    object-position: 42.85% 50%;
    background-position: 42.85% 50%;
  }

  .u-section-6 .u-group-1 {
    width: 409px;
    min-height: 154px;
    margin-top: -77px;
    margin-left: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-6 .u-image-1 {
    width: 501px;
    height: 335px;
  }

  .u-section-6 .u-group-1 {
    width: 339px;
    min-height: 127px;
    margin-top: -63px;
    margin-bottom: 47px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-6 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 76px;
    width: 272px;
    margin-top: -22px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 13px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 2102px;
}

.u-section-7 .u-line-1 {
  width: 150px;
  transform-origin: left center 0px;
  height: 3px;
  position: absolute;
  top: 110px;
  left: 27px;
}

.u-section-7 .u-line-2 {
  width: 150px;
  transform-origin: left center;
  position: absolute;
  top: 357px;
  left: 30px;
}

.u-section-7 .u-line-3 {
  width: 150px;
  transform-origin: left center;
  position: absolute;
  top: 1005px;
  left: 27px;
}

.u-section-7 .u-text-1 {
  font-family: "Changa One";
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 42px 864px 0 30px;
}

.u-section-7 .u-text-2 {
  margin: 79px 0 0 27px;
}

.u-section-7 .u-list-1 {
  margin: 61px 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 348px;
  grid-gap: 10px;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  width: 253px;
  height: 311px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 8px auto 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  width: 253px;
  height: 311px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 8px auto 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  width: 253px;
  height: 311px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 8px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 130px -27px 0 27px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 123px 0 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 349px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  width: 119px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-7 .u-btn-1 {
  font-family: Roboto, sans-serif;
  font-style: italic;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 349px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  width: 118px;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-7 .u-text-9 {
  font-style: italic;
  margin: 12px 1px 0;
}

.u-section-7 .u-btn-2 {
  font-family: Roboto, sans-serif;
  font-style: italic;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 349px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-text-10 {
  font-weight: 700;
  width: 121px;
  margin: 7px auto 0;
}

.u-section-7 .u-text-11 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 26px 0 0;
}

.u-section-7 .u-text-12 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-7 .u-btn-3 {
  font-family: Roboto, sans-serif;
  font-style: italic;
  padding: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 349px;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  width: 119px;
  margin: 7px auto 0;
}

.u-section-7 .u-text-14 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-15 {
  font-style: italic;
  margin: 18px 1px 0;
}

.u-section-7 .u-btn-4 {
  font-family: Roboto, sans-serif;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2101px;
  }

  .u-section-7 .u-line-3 {
    top: 609px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 137px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 59px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 98px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3347px;
  }

  .u-section-7 .u-line-1 {
    top: 101px;
    left: 0;
    margin-left: 0;
  }

  .u-section-7 .u-line-2 {
    height: 3px;
  }

  .u-section-7 .u-line-3 {
    height: 3px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 694px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 286px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -765px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 843px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-7 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 287px;
  }

  .u-section-7 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 287px;
  }

  .u-section-7 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2473px;
  }

  .u-section-7 .u-line-1 {
    top: 103px;
  }

  .u-section-7 .u-line-2 {
    top: 339px;
    left: 0;
  }

  .u-section-7 .u-line-3 {
    top: 1332px;
    left: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 474px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 688px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 100px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 137px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 288px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3127px;
  }

  .u-section-7 .u-line-2 {
    top: 359px;
  }

  .u-section-7 .u-line-3 {
    top: 582px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 35px;
    margin-right: 294px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1037px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 54px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3458px;
  }

  .u-section-7 .u-line-1 {
    top: 93px;
  }

  .u-section-7 .u-line-2 {
    top: 369px;
  }

  .u-section-7 .u-line-3 {
    top: 654px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 94px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 48px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 93px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 810px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 66px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 348px;
    order: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(102, 161, 41, 0.8), rgba(102, 161, 41, 0.8)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 615px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-family: "Changa One";
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-8 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 3px;
  margin: 18px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 1rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1070px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 352px;
    margin: 40px -12px 0 auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 802px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 338px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 904px;
  margin: 50px auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 238px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-9 .u-image-1 {
  width: 166px;
  height: 166px;
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 238px;
}

.u-section-9 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 50px 26px;
}

.u-section-9 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 600;
  font-style: normal;
  margin: -46px 30px 0 70px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  font-weight: 400;
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 745px;
    margin-left: 97px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    width: 137px;
    height: 137px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 33px;
    margin-left: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    width: 105px;
    height: 105px;
    margin-top: 26px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 220px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 23px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: -64px;
    margin-right: 35px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-9 .u-image-1 {
    width: 98px;
    height: 98px;
    margin-top: -19px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 0;
    margin-left: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 377px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 20px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 345px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 25px 30px 26px;
}

.u-section-10 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: 93px auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 346px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 6px 45px;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 1px;
}

.u-section-10 .u-text-2 {
  line-height: 1.4;
  font-size: 1.25rem;
  margin: 31px 1px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding-left: 0;
  padding-right: 0;
  font-family: "Open Sans", sans-serif;
}

.u-section-10 .u-btn-2 {
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 300px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 25px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 124px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-10 .u-btn-1 {
    font-family: Roboto, sans-serif;
    padding-top: 0;
    padding-bottom: 0;
  }
}